.errStream {
  white-space: pre;
}

ngx-monaco-editor {
  height: 50vh;
}
.modeler{
    float: left;
    height: 100%;
    width: 50%;
}

app-feature-model-drawer {
    display: inline-block;
    min-height: 1000px;
}
.editor {
    min-height: 100%;
    float: right;
    width: 50%;
}
.row {
  display: flex;
  flex-direction: row;
}

.btnbox {
  margin-bottom: 10px;
}

.p-col-8 {
  width: 60%;
  margin: 5px;
}

.p-col-4 {
  width: 30%;
  margin: 5px;
}

.monaco-editor {
  height: 40%;
}
